/* BASIC css start */
#slides {
	position:relative;
	width:738px;
	height:536px;
	z-index:70;
}

#slides .next,#slides .prev {
	position:absolute;
	top:270px;
	left:0px;
	width:40px;
	height:40px;
	display:block;
	z-index:71;
}

.slides_container {
	width:738px;
	height:536px;
	overflow:hidden;
	position:relative;
}

#slides .next {
	left:698px;
}

.pagination {
	position:absolute;
	overflow:hidden;
	top:495px;
	left:319px;
	width:100px;
	height:25px;
    background-image:url(design/yeoek/djds/main_bnr/btn/page_bg.png);
    background-repeat:no-repeat;
	padding:2px 0 0 10px;
	z-index:72;
}

.pagination li {
	float:left;
	margin:0 0px;
}

.pagination li a {
	display:block;
	width:20px;
	height:0;
	padding-top:20px;
	background-image:url(/design/yeoek/djds/main_bnr/btn/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -20px;
}


/* BASIC css end */

